Subject: Re: where is gcc?
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 29 Sep 2002 23:16:59 -0400

[redirecting to the correct mailing list]

On Sun, Sep 29, 2002 at 11:00:23PM -0400, guydosh wrote:
>I installed cygwin 1.3.12-2 but cannot invoke gcc.  It is not in /usr/bin - 
>am I doing something wrong?

That would indicate that you didn't actually install gcc.  Go back to
the cygwin web page and read the section "What's new and how do I get
it?" section.

You have to rerun setup.exe (or click on "Install Cygwin Now!"), choose
"Devel" and click on 'gcc'.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/